/** Stylesheet For TinyMCE Buttons And Thickbox Content
  *
  * @package Elderberry
  * @subpackage The Vacation Rental Admin
  *
  **/
#TB_ajaxContent {
  width: 100% !important;
  max-width: 640px !important;
  box-sizing: border-box;
  height: 100% !important;
  max-height: 96%;
}
#TB_window {
  overflow: hidden;
}
/***********************************************/
/*             Shortcode Helper                */
/***********************************************/
.wp_themeSkin span.mce_ebShortcode {
  background: url('../img/editor/shortcodes.png') no-repeat 0 0;
}
.wp_themeSkin span.mce_ebShortcode:hover {
  background-position: 0 -20px;
}
.eb-shortcode-helper input[type="text"] {
  width: 100%;
  margin: 5px 1px 1px;
  border: 1px solid #DFDFDF;
  background: white;
  color: #333;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 12px;
  padding: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.eb-shortcode-helper .submitbox {
  padding: 5px 10px;
  font-size: 11px;
  overflow: auto;
  height: 29px;
}
.eb-shortcode-helper hr {
  border: none;
  padding: 0;
  margin: 0;
  height: 1px;
  background: #f1f1f1;
}
.eb-shortcode-helper .howto {
  clear: both;
}
.eb-shortcode-helper .shortcode-list {
  border: 1px solid #f1f1f1;
  border-bottom: none;
}
.eb-shortcode-helper .shortcode-list .shortcode-name {
  display: inline-block;
  width: 100px;
}
.eb-shortcode-helper .shortcode-list .shortcode-description {
  color: #888;
}
.eb-shortcode-helper .shortcode-list .shortcode-example {
  display: none;
}
.eb-shortcode-helper .shortcode-list li {
  border-bottom: 1px solid #f1f1f1;
  color: #333;
  padding: 4px 6px;
  margin: 0;
  cursor: pointer;
  position: relative;
}
.eb-shortcode-helper .eb-shortcode-parameters {
  display: none;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter {
  zoom: 1;
  margin: 0 0 4px 0;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter label {
  width: 130px;
  float: left;
  position: relative;
  top: 6px;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter .control {
  margin-left: 152px;
  margin-right: 1px;
  position: relative;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter .control small {
  color: #888;
  font-style: italic;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter .control small .view-examples {
  text-decoration: underline;
  color: #298CBA;
  cursor: help;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter .control small .view-examples .example {
  top: 44px;
  left: 0px;
  display: none;
  position: absolute;
  width: 300px;
  background: #f1f1f1;
  padding: 22px;
  color: #666;
  z-index: 9999;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter .control small .view-examples .example ul {
  margin: 0 0 0 22px;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter .control small .view-examples .example ul li {
  list-style-type: square;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter .control small .view-examples .example .color {
  display: inline-block;
  width: 55px;
  margin: 0 5px 0 0;
  text-align: Center;
  font-size: 11px;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter .control small .view-examples .example .color .colorbox {
  width: 100%;
  height: 30px;
}
.eb-shortcode-helper .eb-shortcode-parameters .shortcode-parameter .control small .view-examples:hover .example {
  display: block;
}
#eb-shortcode-helper-cancel {
  line-height: 25px;
  float: left;
}
#eb-shortcode-helper-update {
  line-height: 23px;
  float: right;
}
/***********************************************/
/*               Columns Helper                */
/***********************************************/
.wp_themeSkin span.mce_ebColumns {
  background: url('../img/editor/columns.png') no-repeat 0 0;
}
.wp_themeSkin span.mce_ebColumns:hover {
  background-position: 0 -20px;
}
.eb-columns-helper .row {
  margin-bottom: 5px;
}
.eb-columns-helper .row:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.eb-columns-helper .twelvecol {
  width: 100%;
}
.eb-columns-helper .eightcol {
  width: 65.25%;
}
.eb-columns-helper .ninecol {
  width: 73.95%;
}
.eb-columns-helper .sixcol {
  width: 48%;
}
.eb-columns-helper .threecol {
  width: 22.05%;
}
.eb-columns-helper .fourcol {
  width: 30.75%;
}
.eb-columns-helper .twocol {
  width: 13.45%;
}
.eb-columns-helper .onecol {
  width: 4.85%;
}
.eb-columns-helper .onecol,
.eb-columns-helper .twocol,
.eb-columns-helper .fourcol,
.eb-columns-helper .threecol,
.eb-columns-helper .sixcol,
.eb-columns-helper .eightcol,
.eb-columns-helper .ninecol {
  margin-right: 3.8%;
  float: left;
}
.eb-columns-helper .onecol.last,
.eb-columns-helper .twocol.last,
.eb-columns-helper .fourcol.last,
.eb-columns-helper .threecol.last,
.eb-columns-helper .sixcol.last,
.eb-columns-helper .eightcol.last,
.eb-columns-helper .ninecol.last {
  margin: 0px;
}
.eb-columns-helper .onecol,
.eb-columns-helper .twocol,
.eb-columns-helper .fourcol,
.eb-columns-helper .threecol,
.eb-columns-helper .sixcol,
.eb-columns-helper .eightcol,
.eb-columns-helper .ninecol,
.eb-columns-helper .twelvecol {
  height: 30px;
  background: #c1dda6;
  line-height: 30px;
  color: #7fab54;
  text-align: center;
  cursor: pointer;
}
.eb-columns-helper .onecol.current,
.eb-columns-helper .twocol.current,
.eb-columns-helper .fourcol.current,
.eb-columns-helper .threecol.current,
.eb-columns-helper .sixcol.current,
.eb-columns-helper .eightcol.current,
.eb-columns-helper .ninecol.current,
.eb-columns-helper .twelvecol.current {
  outline: 1px solid #ccc;
  background: #deffbe;
  z-index: 9999;
}
.eb-columns-helper .onecol.disabled,
.eb-columns-helper .twocol.disabled,
.eb-columns-helper .fourcol.disabled,
.eb-columns-helper .threecol.disabled,
.eb-columns-helper .sixcol.disabled,
.eb-columns-helper .eightcol.disabled,
.eb-columns-helper .ninecol.disabled,
.eb-columns-helper .twelvecol.disabled {
  background: #f7534b;
  color: #ac1810;
}
.eb-columns-helper .layout-creator {
  padding: 22px;
  border: 1px dashed #aaa;
  text-align: center;
  color: #888;
}
.eb-columns-helper .layout-creator .placeholder {
  background: #eee;
}
.eb-columns-helper #eb-columns-helper-update {
  margin-top: 11px;
}
/***********************************************/
/*               Slider Helper                 */
/***********************************************/
.wp_themeSkin span.mce_eb-slider {
  background: url('../img/editor_icon_slider.png') no-repeat 0 0;
}
.wp_themeSkin span.mce_eb-slider:hover {
  background-position: 0 -20px;
}
.eb-slider-helper .slider-type {
  margin: 0 0 33px 0;
  padding: 11px 0 0 0;
  border-top: 1px solid #ddd;
}
.eb-slider-helper .slider-type p {
  margin: 0 0 22px 0;
}
.eb-slider-helper .slider-type .button-primary {
  color: #fff !important;
  margin: 0px;
}
.eb-slider-helper .step {
  display: none;
}
.eb-slider-helper .step.step-1 {
  display: block;
}
